Subject: bug#18310: 24.3.93; relative links don't work in eww and Windows 7

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 Aug 2014 18:25:45 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Fri, 22 Aug 2014 10:39:13 -0400
> 
> > To be clear, I fully support your "early abort" cause. But one thing is
> > aborting the command the other thing is aborting the process. I think
> > you should do the latter if it's the Emacs' internals that caused the
> > (supposedly unrecoverable) error. But you should do the former if it was
> > the user's Lisp program that provided incorrect input.
> 
> FWIW, I fully agree.

Then we'll have to disagree.

> Luckily I I don't need to use an Emacs compiled for w32

Then I submit that my opinion matters more than yours here.